.clscntCustomSkyScraperForm{
	width:260px;
	_width:280px;
	float:right;
	min-height:870px;
	margin-right:-27px;
}

.clsCustomForm{	
	background-image:url(Images/form_bg.jpg);
	background-repeat:no-repeat;
	height:683px;
	float:left;
	width:256px;
	background-position-y: -103px;
	}
	
.clsCustomFormClick{
	float:right;
	margin-right:10px;
	
}

.clsCustomFormTable{
	padding-left:5px;
}



#_ctl15_tbMessage{
	width:155px;
}

.clsCustomFormClick{
	margin-right:10px;
}

.clsDisplayLabel{

	margin-left:5px;
	text-align:left;
	width:200px;
	font-size:12px;
	color:#888888;	
	float:left;
}

.clsInputWidth{
	width:229px;
}

.clsNote
{
	 font-size:12px;
	 color:red;
	 float:left;
	padding-left:15px;
}
.form_table_mandatory
{
	font-size:12px;
	text-align:left;
	float:left;
	padding-left:15px;
}

.clsFormTextBox
{
	background-color:#fff;
	border:1px solid #cdcdcd;
	padding:3px;
	color:#888888;
	width:229px;
}

.clsCustomFormTable td{
	padding:2px;

}

.mobilework{
	float:left;
	margin-top:10px;
	height:285px;
}

.formTitle{
	font-size:20px;
	color:#2A114A;
	padding-left:10px;
	font-weight:bold;
	padding-top: 15px;
	padding-bottom: 15px;
}